Apache 2.4 package broken, can't repair

Currently reading
Apache 2.4 package broken, can't repair

13
1
NAS
Synology DS218+
Operating system
  1. Windows
Mobile operating system
  1. Android
Hello,

Since some times, the Apache 2.4 is broken and when I try to repair it, it fails.

I already tried this : Synology Community

I also receive the message "Fail to start [syslog-ng]".

Does someone know about this issue ? Is there a way to get some sort of log to understand what is happening ?

Thanks a lot in advance and best regards,

Infos :
Synology DS218+
DSM 7.2 Update 3
Apache 2.4.57-0135
 

Create an account or login to comment

You must be a member in order to leave a comment

Create account

Create an account on our community. It's easy!

Log in

Already have an account? Log in here.

Old thread notice: There have been no replies in this thread for quite some time. The last reply was on .
The content in this thread may no longer be relevant. It might be better to open a new thread instead.

Similar threads

Replies
4
Views
1,424
  • Solved
If you want I can help you via a remote session. PM me if you are open to the idea.
Replies
14
Views
2,067
  • Question
Thanks Rusty, I hope to learn a lot from synoforum and be an active participant (mostly asking question...
Replies
12
Views
3,594
Hi All, Have a DS418 with t wo LAN connections. I believe it is possible to direct specific package...
Replies
0
Views
1,387
  • Question
I would go to my synology account via the synology website, and disconnect that device an essentially...
Replies
7
Views
1,829

Welcome to SynoForum.com!

SynoForum.com is an unofficial Synology forum for NAS owners and enthusiasts.

Registration is free, easy and fast!

Back
Top